MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002532ATutorContentpublic2006-06-18 05:232006-06-20 06:09
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002532: overLib for rtl languages
DescriptionNeed to add a direction:rtl style to the overLib div when one of the rtl language is being displayed.

if(rtl){
   echo "direction:rtl";
}

http://atutor.ca/view/7/8263/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-06-18 05:23 greg New Issue
2006-06-18 05:23 greg Affects version => SVN
2006-06-19 11:16 user2 Status new => resolved
2006-06-19 11:16 user2 Fixed in Version => 1.5.3
2006-06-19 11:16 user2 Resolution open => fixed
2006-06-19 11:16 user2 Assigned To => user2
2006-06-20 06:09 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker